:root {
	--text: #333;
	--black: #000;
	--white: #fff;
	--primary-brand-1: #d24256;
	--primary-brand-2: #36c;
	--primary-brand-3: #fff7f3;
	--secondary-1: #f09d9d;
	--secondary-2: #99b3e6;
	--secondary-3: #ccd4ff;
	--secondary-4: #064d95;
	--secondary-3---500: #d6dcff;
	--gray-100: #e4e7ec;
	--gray-200: #d0d5dd;
	--gray-300: #98a2b3;
	--gray-400: #667085;
	--feedback-error: #f97066;
	--feedback-succes: #32d583;
	--feedback-warning: #f79009;
	--feedback-error-20: #fee4e2;
	--feedback-success-20: #d1fadf;
	--feedback-warning-20: #fef0c7;
	--drop-shadow-100: 0 1px 2px 0 rgb(0, 0, 0, 0.05);
	--drop-shadow-200: 0 2px 10px 0 rgb(0, 0, 0, 0.07);
	--shadow-blue: 0 0 0 4 rgb(204, 212, 255, 0.4); 
	--shadow-red: 0 0 0 4 rgb(240, 157, 157, 0.4);
	--text-shadow: 0 4px 10px 0 rgb(0, 0, 0, 0.2);
	--desktop-h1-font: Montserrat;
	--desktop-h1-size: 64px;
	--desktop-h1-weight: 800;
	--desktop-h2-font: "Playfair Display";
	--desktop-h2-size: 40px;
	--desktop-h2-weight: 800;
	--desktop-h3-font: "Playfair Display";
	--desktop-h3-size: 36px;
	--desktop-h3-weight: 800;
	--desktop-h3-line: 110%;
	--desktop-h4-font: Montserrat;
	--desktop-h4-size: 28px;
	--desktop-h4-weight: 600;
	--desktop-h5-font: Montserrat;
	--desktop-h5-size: 24px;
	--desktop-h5-weight: 700;
	--desktop-accent-title-font: "Playfair Display";
	--desktop-accent-title-size: 24px;
	--desktop-accent-title-weight: 600;
	--desktop-button-font: Montserrat;
	--desktop-button-size: 16px;
	--desktop-button-weight: 400;
	--desktop-body-font: Montserrat;
	--desktop-body-size: 15px;
	--desktop-body-weight: 400;
	--desktop-body2-font: Montserrat;
	--desktop-body2-size: 15px;
	--desktop-body2-weight: 600;
	--desktop-subtitle-font: Montserrat;
	--desktop-subtitle-size: 10px;
	--desktop-subtitle-weight: 400;
    --mobile-h2-font: "Playfair Display";
    --mobile-h2-size: 24px;
    --mobile-h2-weight: 800;
	--spacing-1: 4px;
	--spacing-2: 8px;
	--spacing-3: 12px;
	--spacing-4: 16px;
	--spacing-5: 20px;
	--spacing-6: 24px;
	--spacing-8: 32px;
	--spacing-10: 40px;
	--spacing-12: 48px;
	--spacing-16: 64px;
	--spacing-20: 80px;
	--spacing-24: 96px;
	--spacing-32: 128px;
	--spacing-40: 160px;
	--spacing-48: 192px;
	--spacing-56: 224px;
	--spacing-64: 256px;
	--radius-3-xs: 4px;
	--radius-2-xs: 6px;
	--radius-xs: 8px;
	--radius-s: 10px;
	--radius-m: 12px;
	--radius-l: 16px;
	--radius-full: 999px;
	--page-side-margin: 5.2vw;
	--page-side-margin-neg: -5.2vw;
}
@media screen and (max-width: 768px) {
	:root {
		--desktop-h1-size: 28px;
		--desktop-h2-size: 24px;
		--desktop-h3-size: 20px;
		--desktop-h3-weight: 600;
		--desktop-h3-line: 100%;
		--desktop-h4-size: 16px;
		--desktop-h5-size: 14px;
		--desktop-accent-title-size: 14px;
		--desktop-button-size: 12px;
		--desktop-body-size: 12px;
		--desktop-body2-size: 12px;
		--desktop-subtitle-size: 8px;
	}
}